SCMBranch=Multistor
SCMRepository=Multistor/HelpNDoc/Templates/html/BDT HTML Template/assets/vendors/markjs-8.8.3
SCMMainlineUUID={c7d8e1e1-7ba7-4e28-a264-6cdc23cb1ccf}
SCMBranchRepositoryID=144631
jquery.mark.min.js;3205838827;1;1491901586;|156747|170943
